%YAML 1.1
---
  holiday:
    locale: it-IT
    region:
    date: 2012-01-01
    description: Capodanno
    type: NF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-01-06
    description: Epifania
    type: NRF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-04-08
    description: Pasqua
    type: NRV
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-04-09
    description: Pasquetta
    type: NRV
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-04-25
    description: Festa della liberazione
    type: NF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-05-01
    description: Festa del lavoro
    type: NF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-06-02
    description: Festa della repubblica
    type: NF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-08-15
    description: Assunzione (ferragosto)
    type: NRF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-11-01
    description: Ognissanti
    type: NRF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-12-08
    description: Immacolata concezione
    type: NRF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-12-25
    description: Natale
    type: NRF
    notes:
  holiday:
    locale: it-IT
    region:
    date: 2012-12-26
    description: S.to Stefano
    type: NRF
    notes:
...
